<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<graph type="pie">
    <x>
        <field name="lot_product"/>
    </x>
    <y>
        <field name="lot_price" string="USD Pprice"/>
        <field name="lot_quantity" string="Quantity sold Mt"/>
    </y>
</graph>